UnitBlueprint {
    Merge = true,
    BlueprintId = "uel0001", # ACU
    Enhancements = {
        T3Engineering = {
            NewRegenRate = 35, # fixes lower regen rate with t3 suite. this is t2 regen + t3 regen [130]
        },
    },
}
